# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-12-19 09:44+0545\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: 404.php:21 inc/helpers.php:426
msgid "404"
msgstr ""

#: 404.php:22
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:26
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: comments.php:35
msgctxt "comments title"
msgid "One comment"
msgstr ""

#: comments.php:40
#, php-format
msgctxt "comments title"
msgid "%1$s comment"
msgid_plural "%1$s comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:54 comments.php:76
msgid "Comment navigation"
msgstr ""

#: comments.php:57 comments.php:79
msgid "Older Comments"
msgstr ""

#: comments.php:58 comments.php:80
msgid "Newer Comments"
msgstr ""

#: comments.php:93
msgid "Comments are closed."
msgstr ""

#: functions.php:54
msgid "Primary"
msgstr ""

#: functions.php:55
msgid "Social"
msgstr ""

#: functions.php:56
msgid "Footer"
msgstr ""

#: functions.php:108 inc/options.php:61
msgid "Blue"
msgstr ""

#: functions.php:113 inc/options.php:64
msgid "Black"
msgstr ""

#: functions.php:118
msgid "Grey"
msgstr ""

#: functions.php:127
msgid "small"
msgstr ""

#: functions.php:128
msgid "S"
msgstr ""

#: functions.php:133
msgid "regular"
msgstr ""

#: functions.php:134
msgid "M"
msgstr ""

#: functions.php:139
msgid "larger"
msgstr ""

#: functions.php:140
msgid "L"
msgstr ""

#: functions.php:145
msgid "huge"
msgstr ""

#: functions.php:146
msgid "XL"
msgstr ""

#: functions.php:184
msgctxt "Playfair Display font: on or off"
msgid "on"
msgstr ""

#: functions.php:189
msgctxt "Rajdhani font: on or off"
msgid "on"
msgstr ""

#: functions.php:194
msgctxt "Cherry Swash font: on or off"
msgid "on"
msgstr ""

#: functions.php:199
msgctxt "Philosopher font: on or off"
msgid "on"
msgstr ""

#: functions.php:204
msgctxt "Slabo 27px font: on or off"
msgid "on"
msgstr ""

#: functions.php:209
msgctxt "Dosis font: on or off"
msgid "on"
msgstr ""

#: functions.php:216
msgctxt "Oxygen font: on or off"
msgid "on"
msgstr ""

#: functions.php:221
msgctxt "News Cycle font: on or off"
msgid "on"
msgstr ""

#: functions.php:226
msgctxt "Pontano Sans font: on or off"
msgid "on"
msgstr ""

#: functions.php:231
msgctxt "Gudea font: on or off"
msgid "on"
msgstr ""

#: functions.php:236
msgctxt "Quattrocento font: on or off"
msgid "on"
msgstr ""

#: functions.php:241
msgctxt "Khand font: on or off"
msgid "on"
msgstr ""

#: functions.php:246
msgctxt "Poppins font: on or off"
msgid "on"
msgstr ""

#: functions.php:316
msgid "expand child menu"
msgstr ""

#: functions.php:317
msgid "collapse child menu"
msgstr ""

#: functions.php:324 inc/modules/gallery.php:184
msgid "OOPS..! No post found with featured image."
msgstr ""

#: searchform.php:14 inc/helpers.php:516
msgid "Search for:"
msgstr ""

#: searchform.php:15 searchform.php:17 inc/helpers.php:520 inc/options.php:163
msgid "Search"
msgstr ""

#: custom-template/gallery-template.php:21 inc/modules/gallery.php:161
msgid "All"
msgstr ""

#: inc/breadcrumb-class.php:244
msgid "Browse:"
msgstr ""

#: inc/breadcrumb-class.php:245
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: inc/breadcrumb-class.php:246
msgid "Home"
msgstr ""

#: inc/breadcrumb-class.php:247
msgid "404 Not Found"
msgstr ""

#: inc/breadcrumb-class.php:248
msgid "Archives"
msgstr ""

#: inc/breadcrumb-class.php:250
#, php-format
msgid "Search results for &#8220;%s&#8221;"
msgstr ""

#: inc/breadcrumb-class.php:252
#, php-format
msgid "Page %s"
msgstr ""

#: inc/breadcrumb-class.php:254
#, php-format
msgid "Minute %s"
msgstr ""

#: inc/breadcrumb-class.php:256
#, php-format
msgid "Week %s"
msgstr ""

#: inc/breadcrumb-class.php:708
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: inc/breadcrumb-class.php:725
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: inc/breadcrumb-class.php:742
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: inc/breadcrumb-class.php:758 inc/breadcrumb-class.php:787
#: inc/breadcrumb-class.php:814 inc/breadcrumb-class.php:841
#: inc/breadcrumb-class.php:1177
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/breadcrumb-class.php:759 inc/breadcrumb-class.php:815
#: inc/breadcrumb-class.php:1181
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: inc/breadcrumb-class.php:760 inc/breadcrumb-class.php:1185
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: inc/breadcrumb-class.php:788
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: inc/core.php:45
msgid "Note"
msgstr ""

#: inc/core.php:45
msgid ""
" The recommended size for image is 1700px by 750px while using it for slider"
msgstr ""

#: inc/demo-import.php:19
msgid "Travel Insight Pro Demo"
msgstr ""

#: inc/demo-import.php:24
msgid ""
"Please wait for a few minutes, do not close the window or refresh the page "
"until the data is imported."
msgstr ""

#: inc/helpers.php:173
msgid "Previous"
msgstr ""

#: inc/helpers.php:174
msgid "Next"
msgstr ""

#: inc/helpers.php:428
#, php-format
msgid "Search Result for: %s"
msgstr ""

#: inc/helpers.php:439
msgid "Blogs"
msgstr ""

#: inc/helpers.php:464
msgid "Author"
msgstr ""

#: inc/helpers.php:518
msgid "Search Package"
msgstr ""

#: inc/icon-function.php:39
msgid "Please define default parameters in the form of an array."
msgstr ""

#: inc/icon-function.php:44
msgid "Please define an SVG icon filename."
msgstr ""

#: inc/options.php:18 inc/options.php:40
msgid "DEFAULT"
msgstr ""

#: inc/options.php:19
msgid "Rajdhani"
msgstr ""

#: inc/options.php:20
msgid "Cherry Swash"
msgstr ""

#: inc/options.php:21
msgid "Philosopher"
msgstr ""

#: inc/options.php:22
msgid "Slabo 27px"
msgstr ""

#: inc/options.php:23
msgid "Dosis"
msgstr ""

#: inc/options.php:41
msgid "News Cycle"
msgstr ""

#: inc/options.php:42
msgid "Pontano Sans"
msgstr ""

#: inc/options.php:43
msgid "Gudea"
msgstr ""

#: inc/options.php:44
msgid "Quattrocento"
msgstr ""

#: inc/options.php:45
msgid "Khand"
msgstr ""

#: inc/options.php:62
msgid "Red"
msgstr ""

#: inc/options.php:63
msgid "Green"
msgstr ""

#: inc/options.php:65
msgid "Yellow"
msgstr ""

#: inc/options.php:82
msgid "Wide"
msgstr ""

#: inc/options.php:83
msgid "Boxed"
msgstr ""

#: inc/options.php:100
msgid "Right"
msgstr ""

#: inc/options.php:101
msgid "Left"
msgstr ""

#: inc/options.php:102
msgid "No Sidebar"
msgstr ""

#: inc/options.php:118 inc/customizer/theme-options/layout.php:37
msgid "Content Width"
msgstr ""

#: inc/options.php:119
msgid "Full Width"
msgstr ""

#: inc/options.php:136
msgid "Default(Older/Newer)"
msgstr ""

#: inc/options.php:137
msgid "Numeric"
msgstr ""

#: inc/options.php:138
msgid "Infinite"
msgstr ""

#: inc/options.php:154
msgid "Drop"
msgstr ""

#: inc/options.php:155
msgid "Behance"
msgstr ""

#: inc/options.php:156
msgid "Deviantart"
msgstr ""

#: inc/options.php:157
msgid "Medium"
msgstr ""

#: inc/options.php:158
msgid "Slideshare"
msgstr ""

#: inc/options.php:159
msgid "Snapchat Ghost"
msgstr ""

#: inc/options.php:160
msgid "Yelp"
msgstr ""

#: inc/options.php:161
msgid "Vine"
msgstr ""

#: inc/options.php:162
msgid "VK"
msgstr ""

#: inc/options.php:164
msgid "Envelope O"
msgstr ""

#: inc/options.php:165
msgid "Close"
msgstr ""

#: inc/options.php:166
msgid "Angle Down"
msgstr ""

#: inc/options.php:167
msgid "Folder Open"
msgstr ""

#: inc/options.php:168
msgid "Twitter"
msgstr ""

#: inc/options.php:169
msgid "Facebook"
msgstr ""

#: inc/options.php:170
msgid "Github"
msgstr ""

#: inc/options.php:171
msgid "Bars"
msgstr ""

#: inc/options.php:172
msgid "Google Plus"
msgstr ""

#: inc/options.php:173
msgid "Linkedin"
msgstr ""

#: inc/options.php:174
msgid "Quote Right"
msgstr ""

#: inc/options.php:175
msgid "Mail Reply"
msgstr ""

#: inc/options.php:176
msgid "Youtube"
msgstr ""

#: inc/options.php:177
msgid "Dropbox"
msgstr ""

#: inc/options.php:178 inc/widgets/instagram-widget.php:31
msgid "Instagram"
msgstr ""

#: inc/options.php:179
msgid "Flickr"
msgstr ""

#: inc/options.php:180
msgid "Tumblr"
msgstr ""

#: inc/options.php:181
msgid "Dribbble"
msgstr ""

#: inc/options.php:182
msgid "Skype"
msgstr ""

#: inc/options.php:183
msgid "Foursquare"
msgstr ""

#: inc/options.php:184
msgid "WordPress"
msgstr ""

#: inc/options.php:185
msgid "Stumbleupon"
msgstr ""

#: inc/options.php:186
msgid "Digg"
msgstr ""

#: inc/options.php:187
msgid "Spotify"
msgstr ""

#: inc/options.php:188
msgid "Soundcloud"
msgstr ""

#: inc/options.php:189
msgid "Codepen"
msgstr ""

#: inc/options.php:190
msgid "Twitch"
msgstr ""

#: inc/options.php:191
msgid "Meanpath"
msgstr ""

#: inc/options.php:192
msgid "Pinterest"
msgstr ""

#: inc/options.php:193
msgid "Get Pocket"
msgstr ""

#: inc/options.php:194
msgid "Vimeo"
msgstr ""

#: inc/options.php:195
msgid "Reddit Alien"
msgstr ""

#: inc/options.php:196
msgid "Hashtag"
msgstr ""

#: inc/options.php:197
msgid "Chain"
msgstr ""

#: inc/options.php:198
msgid "Thumb Tack"
msgstr ""

#: inc/options.php:199
msgid "Arrow Left"
msgstr ""

#: inc/options.php:200
msgid "Arrow Right"
msgstr ""

#: inc/options.php:201
msgid "Play"
msgstr ""

#: inc/options.php:202
msgid "Pause"
msgstr ""

#: inc/options.php:203
msgid "Tripadvisor"
msgstr ""

#: inc/options.php:204
msgid "Notebook"
msgstr ""

#: inc/options.php:205
msgid "Phone Call"
msgstr ""

#: inc/options.php:206
msgid "Ambulance"
msgstr ""

#: inc/options.php:207
msgid "Mountain"
msgstr ""

#: inc/options.php:208
msgid "Mountain 1"
msgstr ""

#: inc/options.php:209
msgid "Mountain 2"
msgstr ""

#: inc/options.php:210
msgid "Mountain 3"
msgstr ""

#: inc/options.php:211
msgid "Mountain 4"
msgstr ""

#: inc/options.php:212
msgid "Mountain 5"
msgstr ""

#: inc/options.php:213
msgid "Mountain 6"
msgstr ""

#: inc/options.php:214
msgid "Pills"
msgstr ""

#: inc/options.php:215
msgid "Pills 1"
msgstr ""

#: inc/options.php:216
msgid "Stethoscope"
msgstr ""

#: inc/options.php:217
msgid "Medical Result"
msgstr ""

#: inc/options.php:218
msgid "Calendar 1"
msgstr ""

#: inc/options.php:219
msgid "Calendar 2"
msgstr ""

#: inc/options.php:220
msgid "Calendar 3"
msgstr ""

#: inc/options.php:221
msgid "Calendar 4"
msgstr ""

#: inc/options.php:222
msgid "Calendar 5"
msgstr ""

#: inc/options.php:223
msgid "Mountains"
msgstr ""

#: inc/options.php:224
msgid "Mountains 1"
msgstr ""

#: inc/options.php:225
msgid "Goal"
msgstr ""

#: inc/options.php:226
msgid "Fish"
msgstr ""

#: inc/options.php:227
msgid "Fish 1"
msgstr ""

#: inc/options.php:228
msgid "Fish 2"
msgstr ""

#: inc/options.php:229
msgid "Lighthouse"
msgstr ""

#: inc/options.php:230
msgid "Lighthouse 1"
msgstr ""

#: inc/options.php:231
msgid "Transport"
msgstr ""

#: inc/options.php:232
msgid "Transport 1"
msgstr ""

#: inc/options.php:233
msgid "Transport 2"
msgstr ""

#: inc/options.php:234
msgid "Transport 3"
msgstr ""

#: inc/options.php:235
msgid "Transport 4"
msgstr ""

#: inc/options.php:236
msgid "Transport 5"
msgstr ""

#: inc/options.php:237
msgid "Transport 6"
msgstr ""

#: inc/options.php:238
msgid "Transport 7"
msgstr ""

#: inc/options.php:239
msgid "Transport 8"
msgstr ""

#: inc/options.php:240
msgid "Coffee Cup"
msgstr ""

#: inc/options.php:241
msgid "Coffee Cup 1"
msgstr ""

#: inc/options.php:242
msgid "Coffee Cup 2"
msgstr ""

#: inc/options.php:243
msgid "Ferry Facing Right"
msgstr ""

#: inc/options.php:244
msgid "Aeroplane"
msgstr ""

#: inc/options.php:245
msgid "Aeroplane 1"
msgstr ""

#: inc/options.php:246
msgid "Tea"
msgstr ""

#: inc/options.php:247
msgid "Nature"
msgstr ""

#: inc/options.php:248
msgid "Nature 1"
msgstr ""

#: inc/options.php:249
msgid "Sun"
msgstr ""

#: inc/options.php:250
msgid "Tree With Many Leaves"
msgstr ""

#: inc/options.php:251
msgid "Umbrella"
msgstr ""

#: inc/options.php:252
msgid "Rain"
msgstr ""

#: inc/options.php:253
msgid "Ballons"
msgstr ""

#: inc/options.php:254
msgid "Cloud 1"
msgstr ""

#: inc/options.php:255 inc/modules/gallery.php:167
msgid "Travel"
msgstr ""

#: inc/options.php:256
msgid "Car"
msgstr ""

#: inc/options.php:257
msgid "Double Bed"
msgstr ""

#: inc/options.php:258
msgid "Angle Arrow Pointing To Right"
msgstr ""

#: inc/options.php:259
msgid "Star"
msgstr ""

#: inc/options.php:260
msgid "Man User"
msgstr ""

#: inc/options.php:261
msgid "Flag"
msgstr ""

#: inc/options.php:262
msgid "Chat"
msgstr ""

#: inc/options.php:263
msgid "Commenting"
msgstr ""

#: inc/options.php:264
msgid "Eye Open"
msgstr ""

#: inc/options.php:265
msgid "Forest"
msgstr ""

#: inc/options.php:266
msgid "Sunbed"
msgstr ""

#: inc/options.php:267
msgid "Angle Arrow Down"
msgstr ""

#: inc/options.php:268
msgid "Up Arrow"
msgstr ""

#: inc/options.php:269
msgid "Wallet Filled Money Tool"
msgstr ""

#: inc/options.php:270
msgid "Cloud"
msgstr ""

#: inc/options.php:271
msgid "Calendar"
msgstr ""

#: inc/options.php:272
msgid "Deer"
msgstr ""

#: inc/options.php:273
msgid "Hiking Sticks"
msgstr ""

#: inc/options.php:274
msgid "Ship"
msgstr ""

#: inc/options.php:275
msgid "Balloon Flying"
msgstr ""

#: inc/options.php:276
msgid "Zoom In"
msgstr ""

#: inc/options.php:277
msgid "Magnifying Glass"
msgstr ""

#: inc/options.php:278
msgid "Passport"
msgstr ""

#: inc/options.php:279
msgid "Menu Bar"
msgstr ""

#: inc/options.php:295
msgid "Primary Sidebar"
msgstr ""

#: inc/options.php:296
msgid "Optional Sidebar 1"
msgstr ""

#: inc/options.php:297
msgid "Optional Sidebar 2"
msgstr ""

#: inc/options.php:298
msgid "Optional Sidebar 3"
msgstr ""

#: inc/options.php:314
msgid "Show Both( Featured and Header Image )"
msgstr ""

#: inc/options.php:315
msgid "Enable( Featured Image )"
msgstr ""

#: inc/options.php:316
msgid "Default ( Customizer Header Image )"
msgstr ""

#: inc/options.php:332
msgid "Fade"
msgstr ""

#: inc/options.php:333
msgid "Linear"
msgstr ""

#: inc/options.php:334
msgid "Ease"
msgstr ""

#: inc/options.php:335
msgid "cubic"
msgstr ""

#: inc/options.php:336
msgid "Ease In Back"
msgstr ""

#: inc/options.php:337
msgid "EaseInOutCirc"
msgstr ""

#: inc/options.php:338
msgid "EaseInOutBack"
msgstr ""

#: inc/options.php:354
msgid "1 sec"
msgstr ""

#: inc/options.php:355
msgid "2 sec"
msgstr ""

#: inc/options.php:356
msgid "3 sec"
msgstr ""

#: inc/options.php:357
msgid "4 sec"
msgstr ""

#: inc/options.php:358
msgid "5 sec"
msgstr ""

#: inc/options.php:374
msgid "Single Background"
msgstr ""

#: inc/options.php:375
msgid "Normal Slider"
msgstr ""

#: inc/options.php:391 inc/options.php:411 inc/options.php:450
#: inc/options.php:486 inc/options.php:503 inc/options.php:582
msgid "Demo"
msgstr ""

#: inc/options.php:392 inc/options.php:451 inc/options.php:504
#: inc/options.php:583 inc/options.php:603
msgid "Custom"
msgstr ""

#: inc/options.php:393 inc/options.php:412 inc/options.php:452
#: inc/options.php:604
msgid "Page"
msgstr ""

#: inc/options.php:394 inc/options.php:413 inc/options.php:453
#: inc/options.php:605
msgid "Post"
msgstr ""

#: inc/options.php:395 inc/options.php:414 inc/options.php:487
#: inc/options.php:505 inc/options.php:539
#: inc/widgets/steps-slider-widget.php:149
msgid "Category"
msgstr ""

#: inc/options.php:421 inc/options.php:520 inc/options.php:546
msgid "Destination"
msgstr ""

#: inc/options.php:422
msgid "Package"
msgstr ""

#: inc/options.php:423 inc/options.php:512
msgid "Package Category"
msgstr ""

#: inc/options.php:431
msgid "Trips"
msgstr ""

#: inc/options.php:432 inc/options.php:522 inc/options.php:548
msgid "Trip Types"
msgstr ""

#: inc/options.php:469
msgid "Left Alignment"
msgstr ""

#: inc/options.php:470
msgid "Right Alignment"
msgstr ""

#: inc/options.php:521 inc/options.php:547
msgid "Activity"
msgstr ""

#: inc/options.php:565 inc/metabox/category-metabox.php:49
msgid "Icon"
msgstr ""

#: inc/options.php:566
msgid "Image"
msgstr ""

#: inc/options.php:621
msgid "Shortcode"
msgstr ""

#: inc/options.php:622
msgid "Embed Code"
msgstr ""

#: inc/options.php:639 inc/customizer/sections/slider.php:11
msgid "Featured Slider"
msgstr ""

#: inc/options.php:640 inc/customizer/defaults.php:67
#: inc/customizer/sections/popular-destination.php:11
msgid "Popular Destination"
msgstr ""

#: inc/options.php:641
msgid "About"
msgstr ""

#: inc/options.php:642 inc/customizer/sections/articles.php:11
msgid "Articles"
msgstr ""

#: inc/options.php:643 inc/customizer/sections/gallery.php:11
msgid "Gallery"
msgstr ""

#: inc/options.php:644 inc/customizer/sections/tours.php:11
msgid "Tours"
msgstr ""

#: inc/options.php:645 inc/customizer/sections/guide.php:11
msgid "Guide"
msgstr ""

#: inc/options.php:646
msgid "Call to Action"
msgstr ""

#: inc/options.php:647 inc/customizer/sections/counter.php:11
msgid "Counter"
msgstr ""

#: inc/options.php:648 inc/customizer/sections/packages.php:11
msgid "Packages"
msgstr ""

#: inc/structure.php:61
msgid "Skip to content"
msgstr ""

#: inc/structure.php:174
msgid "Menu"
msgstr ""

#: inc/template-tags.php:90
msgid ", "
msgstr ""

#: inc/template-tags.php:92
#, php-format
msgid "Tags: %1$s"
msgstr ""

#: inc/template-tags.php:99 template-parts/content-page.php:47
#, php-format
msgid "Edit %s"
msgstr ""

#: inc/customizer/customizer.php:45
msgid "Theme Version"
msgstr ""

#: inc/customizer/customizer.php:47
msgid "Lite Version"
msgstr ""

#: inc/customizer/customizer.php:48
msgid "Dark Version"
msgstr ""

#: inc/customizer/customizer.php:55
msgid "Homepage Section"
msgstr ""

#: inc/customizer/customizer.php:56
msgid "Homepage Section Options."
msgstr ""

#: inc/customizer/customizer.php:94
msgid "Theme Options"
msgstr ""

#: inc/customizer/customizer.php:95
msgid "Travel Insight Theme Options."
msgstr ""

#: inc/customizer/customizer.php:222
msgid "Refresh the customizer page after saving to view reset effects"
msgstr ""

#: inc/customizer/defaults.php:30
#, php-format
msgctxt "1: Year, 2: Site Title with home URL"
msgid "Copyright &copy; %1$s %2$s. All Rights Reserved"
msgstr ""

#: inc/customizer/defaults.php:30
msgid "by"
msgstr ""

#: inc/customizer/defaults.php:68 inc/customizer/defaults.php:72
#: inc/customizer/defaults.php:74
msgid "Display the most popular places in beautiful ways"
msgstr ""

#: inc/customizer/defaults.php:71 inc/customizer/defaults.php:73
msgid "Find your next travel place"
msgstr ""

#: inc/customizer/defaults.php:80 inc/modules/about-us.php:60
msgid "Read More"
msgstr ""

#: inc/customizer/defaults.php:83 inc/modules/about-us.php:55
msgid "Know about us"
msgstr ""

#: inc/customizer/defaults.php:84 inc/modules/about-us.php:56
msgid "We do good for website to look stunning"
msgstr ""

#: inc/customizer/defaults.php:85 inc/modules/about-us.php:57
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam in mi ut "
"ipsum accumsan varius. Vivamus semper augue pulvinar dolor efficitur, quis "
"auctor lorem egestas. In fermentum suscipit lectus nec tincidunt. Donec "
"commodo arcu arcu, quis egestas libero volutpat pharetra."
msgstr ""

#: inc/customizer/defaults.php:85 inc/modules/about-us.php:57
msgid ""
"Duis nulla lectus, consequat eu ullamcorper in, vestibulum eu ante. Vivamus "
"placerat, felis in hendrerit convallis, mauris turpis suscipit sem, eu "
"molestie tortor erat a sem. Maecenas a ante maximus, elementum elit aliquet, "
"tristique magna."
msgstr ""

#: inc/customizer/defaults.php:97
msgid "Stunning Gallery"
msgstr ""

#: inc/customizer/defaults.php:98
msgid "Show your amazing photo showcase here in Dynamic photo stream"
msgstr ""

#: inc/customizer/defaults.php:102
msgid "Tour"
msgstr ""

#: inc/customizer/defaults.php:103
msgid "Find Tour By"
msgstr ""

#: inc/customizer/defaults.php:106
msgid "Tour Title"
msgstr ""

#: inc/customizer/defaults.php:115
msgid "Survival Guide"
msgstr ""

#: inc/customizer/defaults.php:116 inc/customizer/defaults.php:126
msgid "You need following things to prepare before going for an adventure"
msgstr ""

#: inc/customizer/defaults.php:118
msgid "Guide Title"
msgstr ""

#: inc/customizer/defaults.php:119 inc/modules/guide.php:76
msgid "Proin turpis lorem, faucibus eu augue sed, pharetra porttitor..."
msgstr ""

#: inc/customizer/defaults.php:125 inc/modules/call-to-action.php:56
#: inc/modules/call-to-action.php:65
msgid "You are invited to relax"
msgstr ""

#: inc/customizer/defaults.php:127
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam in mi ut "
"ipsum accumsan varius. Vivamus semper augue pulvinar dolor efficitur, quis "
"auctor lorem egestas."
msgstr ""

#: inc/customizer/defaults.php:128 inc/modules/call-to-action.php:61
#: inc/modules/call-to-action.php:70
msgid "Learn More"
msgstr ""

#: inc/customizer/defaults.php:135
msgid "Counter Title"
msgstr ""

#: inc/customizer/defaults.php:136
msgid "505"
msgstr ""

#: inc/customizer/defaults.php:140
msgid "Find your perfect tour"
msgstr ""

#: inc/customizer/defaults.php:141
msgid "Travel with best packages for an adventure"
msgstr ""

#: inc/customizer/defaults.php:147
msgid "Write here something about."
msgstr ""

#: inc/customizer/defaults.php:160
msgid "Great Tour Around World"
msgstr ""

#: inc/customizer/defaults.php:161
msgid "Display the most beautiful places in beautiful ways"
msgstr ""

#: inc/customizer/validation.php:14 inc/customizer/validation.php:28
#: inc/customizer/validation.php:40 inc/customizer/validation.php:54
#: inc/customizer/validation.php:68 inc/customizer/validation.php:82
#: inc/customizer/validation.php:96 inc/customizer/validation.php:110
#: inc/customizer/validation.php:124
msgid "You must supply a valid number."
msgstr ""

#: inc/customizer/validation.php:16
msgid "Minimum no of words is 5"
msgstr ""

#: inc/customizer/validation.php:18
msgid "Maximum no of words is 100"
msgstr ""

#: inc/customizer/validation.php:30
msgid "Minimum value is 1"
msgstr ""

#: inc/customizer/validation.php:42
msgid "Minimum no of slide is 1"
msgstr ""

#: inc/customizer/validation.php:44
msgid "Maximum no of slides is 10"
msgstr ""

#: inc/customizer/validation.php:56
msgid "Minimum no of destinations is 1"
msgstr ""

#: inc/customizer/validation.php:58
msgid "Maximum no of destinations is 7"
msgstr ""

#: inc/customizer/validation.php:70
msgid "Minimum no of article category is 1"
msgstr ""

#: inc/customizer/validation.php:72
msgid "Maximum no of article categories is 4"
msgstr ""

#: inc/customizer/validation.php:84
msgid "Minimum no of article is 1"
msgstr ""

#: inc/customizer/validation.php:86
msgid "Maximum no of article is 5"
msgstr ""

#: inc/customizer/validation.php:98
msgid "Minimum no of tour is 1"
msgstr ""

#: inc/customizer/validation.php:100
msgid "Maximum no of tours is 10"
msgstr ""

#: inc/customizer/validation.php:112
msgid "Minimum no of package is 1"
msgstr ""

#: inc/customizer/validation.php:114
msgid "Maximum no of packages is 10"
msgstr ""

#: inc/customizer/validation.php:126
msgid "Minimum no of guide is 1"
msgstr ""

#: inc/customizer/validation.php:128
msgid "Maximum no of guides is 9"
msgstr ""

#: inc/customizer/custom-template/about-template.php:12
msgid "About Us Template"
msgstr ""

#: inc/customizer/custom-template/about-template.php:13
msgid "About Us Template Options."
msgstr ""

#: inc/customizer/custom-template/about-template.php:22
msgid "Quote"
msgstr ""

#: inc/customizer/custom-template/about-template.php:23
msgid "Quote Options."
msgstr ""

#: inc/customizer/custom-template/about-template.php:35
msgid "Input Quote"
msgstr ""

#: inc/customizer/custom-template/about-template.php:56
msgid "Image Slider"
msgstr ""

#: inc/customizer/custom-template/about-template.php:57
msgid "Image Slider Options."
msgstr ""

#: inc/customizer/custom-template/about-template.php:68
msgid "Enable Image Slider Section"
msgstr ""

#: inc/customizer/custom-template/about-template.php:80
#: inc/customizer/custom-template/about-template.php:232
#: inc/customizer/custom-template/contact-template.php:66
#: inc/customizer/sections/about-us.php:49
#: inc/customizer/sections/articles.php:50
#: inc/customizer/sections/call-to-action.php:36
#: inc/customizer/sections/counter.php:35
#: inc/customizer/sections/gallery.php:86 inc/customizer/sections/guide.php:86
#: inc/customizer/sections/packages.php:107
#: inc/customizer/sections/popular-destination.php:85
#: inc/customizer/sections/slider.php:194 inc/customizer/sections/tours.php:86
msgid "Content Type"
msgstr ""

#: inc/customizer/custom-template/about-template.php:94
#: inc/customizer/custom-template/about-template.php:246
#: inc/customizer/sections/guide.php:100
#: inc/customizer/sections/popular-destination.php:133
#: inc/customizer/sections/slider.php:209
msgid "Input Post Ids"
msgstr ""

#: inc/customizer/custom-template/about-template.php:95
msgid ""
"Simply hover post title on dashboard to see the Post ID. Max no. of posts "
"allowed is 10. ie: 11, 24, 34. Make sure the post you select has featured "
"image"
msgstr ""

#: inc/customizer/custom-template/about-template.php:109
#: inc/customizer/sections/slider.php:224
msgid "Number of Slides"
msgstr ""

#: inc/customizer/custom-template/about-template.php:110
#: inc/customizer/sections/packages.php:88
#: inc/customizer/sections/slider.php:225
#: inc/customizer/sections/tours.php:172
msgid ""
"Note: Min 1 & Max 10. Please input the valid number and save. Then referesh "
"the page to see the change."
msgstr ""

#: inc/customizer/custom-template/about-template.php:143
#, php-format
msgid "Select Slider Background %d"
msgstr ""

#: inc/customizer/custom-template/about-template.php:144
#: inc/customizer/custom-template/about-template.php:219
#: inc/customizer/sections/about-us.php:96
#: inc/customizer/sections/articles.php:38
#: inc/customizer/sections/call-to-action.php:179
#: inc/customizer/sections/slider.php:182
#: inc/customizer/sections/slider.php:272
#: inc/customizer/sections/tours.php:260
#: inc/customizer/theme-options/destination.php:26
#: inc/customizer/theme-options/footer.php:85
#: inc/customizer/theme-options/footer.php:100
#, php-format
msgid "Recommended size: %1$dpx x %2$dpx "
msgstr ""

#: inc/customizer/custom-template/about-template.php:155
#, php-format
msgid "Alt Text %d"
msgstr ""

#: inc/customizer/custom-template/about-template.php:167
#: inc/customizer/custom-template/about-template.php:309
#, php-format
msgid "Link %d"
msgstr ""

#: inc/customizer/custom-template/about-template.php:179
#: inc/customizer/custom-template/about-template.php:259
#: inc/customizer/sections/guide.php:148
#: inc/customizer/sections/popular-destination.php:214
#: inc/customizer/sections/slider.php:257
#, php-format
msgid "Select Page %d"
msgstr ""

#: inc/customizer/custom-template/about-template.php:180
#: inc/customizer/custom-template/about-template.php:260
msgid "Note: Make sure the page you select has featured image"
msgstr ""

#: inc/customizer/custom-template/about-template.php:192
msgid "Services"
msgstr ""

#: inc/customizer/custom-template/about-template.php:193
msgid "Services Options."
msgstr ""

#: inc/customizer/custom-template/about-template.php:204
msgid "Enable Service Section"
msgstr ""

#: inc/customizer/custom-template/about-template.php:218
#, php-format
msgid "Select Featured Background %d"
msgstr ""

#: inc/customizer/custom-template/about-template.php:247
msgid ""
"Simply hover post title on dashboard to see the Post ID. Max no. of posts "
"allowed is 4. ie: 11, 24, 34. Make sure the post you select has featured "
"image"
msgstr ""

#: inc/customizer/custom-template/about-template.php:284
#, php-format
msgid "Icon %d"
msgstr ""

#: inc/customizer/custom-template/about-template.php:297
#: inc/customizer/sections/counter.php:81
#, php-format
msgid "Title %d"
msgstr ""

#: inc/customizer/custom-template/about-template.php:321
#, php-format
msgid "Description %d"
msgstr ""

#: inc/customizer/custom-template/contact-template.php:12
msgid "Contact Us Template"
msgstr ""

#: inc/customizer/custom-template/contact-template.php:13
msgid "Contact Us Template Options"
msgstr ""

#: inc/customizer/custom-template/contact-template.php:21
msgid "Contact Form"
msgstr ""

#: inc/customizer/custom-template/contact-template.php:22
#, php-format
msgid ""
"There is a widget area for contact page and dedicated widget ( TP : Custom "
"Page Info ) for contact page. %1$s Go to Widget Page %2$s"
msgstr ""

#: inc/customizer/custom-template/contact-template.php:32
msgid "Contact Form Shortcode"
msgstr ""

#: inc/customizer/custom-template/contact-template.php:33
#, php-format
msgid "Input shortcode from Contact Form 7 Plugin. %1$s Download Plugin %2$s"
msgstr ""

#: inc/customizer/custom-template/contact-template.php:42
msgid "Map"
msgstr ""

#: inc/customizer/custom-template/contact-template.php:43
msgid "Map Options."
msgstr ""

#: inc/customizer/custom-template/contact-template.php:54
msgid "Enable Map"
msgstr ""

#: inc/customizer/custom-template/contact-template.php:79
msgid "Input Map Shortcode"
msgstr ""

#: inc/customizer/custom-template/contact-template.php:91
msgid "Input Map Embed Code"
msgstr ""

#: inc/customizer/custom-template/contact-template.php:92
msgid "Notice: Please change width value to ( 100% )"
msgstr ""

#: inc/customizer/sections/about-us.php:11
msgid "About Us"
msgstr ""

#: inc/customizer/sections/about-us.php:12
msgid "About Us Options."
msgstr ""

#: inc/customizer/sections/about-us.php:23
msgid "Enable About Us Section"
msgstr ""

#: inc/customizer/sections/about-us.php:35
msgid "Image Alignment"
msgstr ""

#: inc/customizer/sections/about-us.php:64
#: inc/customizer/sections/call-to-action.php:51
msgid "Input Post Id"
msgstr ""

#: inc/customizer/sections/about-us.php:65
#: inc/customizer/sections/call-to-action.php:52
#: inc/customizer/sections/packages.php:135
msgid ""
"Please Input Valid Post Id. Simply hover post title on dashboard to see the "
"Post ID."
msgstr ""

#: inc/customizer/sections/about-us.php:80
#: inc/customizer/sections/call-to-action.php:67
msgid "Select Page"
msgstr ""

#: inc/customizer/sections/about-us.php:95
#: inc/customizer/sections/call-to-action.php:178
#: inc/widgets/ad-image-widget.php:124
msgid "Select Image"
msgstr ""

#: inc/customizer/sections/about-us.php:109
#: inc/customizer/sections/call-to-action.php:81
#: inc/customizer/sections/gallery.php:36 inc/customizer/sections/guide.php:36
#: inc/customizer/sections/packages.php:36
#: inc/customizer/sections/popular-destination.php:36
#: inc/customizer/sections/tours.php:36 inc/widgets/instagram-widget.php:62
msgid "Title"
msgstr ""

#: inc/customizer/sections/about-us.php:134
#: inc/customizer/sections/call-to-action.php:106
#: inc/customizer/sections/gallery.php:61 inc/customizer/sections/guide.php:61
#: inc/customizer/sections/packages.php:61
#: inc/customizer/sections/popular-destination.php:61
#: inc/customizer/sections/tours.php:61
msgid "Sub Title"
msgstr ""

#: inc/customizer/sections/about-us.php:159
#: inc/customizer/sections/call-to-action.php:131
msgid "Description"
msgstr ""

#: inc/customizer/sections/about-us.php:184
msgid "Button Link Title"
msgstr ""

#: inc/customizer/sections/about-us.php:208
msgid "Button Link"
msgstr ""

#: inc/customizer/sections/articles.php:12
msgid "Articles Options."
msgstr ""

#: inc/customizer/sections/articles.php:23
msgid "Enable Articles Section"
msgstr ""

#: inc/customizer/sections/articles.php:37
msgid "Select Background Image"
msgstr ""

#: inc/customizer/sections/articles.php:66
msgid "No. of Category"
msgstr ""

#: inc/customizer/sections/articles.php:67
msgid ""
"Note: Min 1 & Max 4. Please input the valid number and save. Then referesh "
"the page to see the change."
msgstr ""

#: inc/customizer/sections/articles.php:86
msgid "No. of Articles per Category"
msgstr ""

#: inc/customizer/sections/articles.php:87
msgid "Note: Min 1 & Max 5. Please input the valid number and save."
msgstr ""

#: inc/customizer/sections/articles.php:105
#, php-format
msgid "Select Category %d"
msgstr ""

#: inc/customizer/sections/articles.php:106
#: inc/customizer/sections/popular-destination.php:120
#: inc/customizer/sections/popular-destination.php:185
#: inc/customizer/sections/popular-destination.php:199
#: inc/customizer/sections/slider.php:243
msgid "Latest posts from selected category will be shown."
msgstr ""

#: inc/customizer/sections/call-to-action.php:11
msgid "Call To Action"
msgstr ""

#: inc/customizer/sections/call-to-action.php:12
msgid "Call To Action Options."
msgstr ""

#: inc/customizer/sections/call-to-action.php:23
msgid "Enable Call To Action Section"
msgstr ""

#: inc/customizer/sections/call-to-action.php:162
#: inc/customizer/sections/call-to-action.php:185
msgid "Button Label"
msgstr ""

#: inc/customizer/sections/counter.php:12
msgid "Counter Options."
msgstr ""

#: inc/customizer/sections/counter.php:23
msgid "Enable Counter Section"
msgstr ""

#: inc/customizer/sections/counter.php:63
#, php-format
msgid "Value %d"
msgstr ""

#: inc/customizer/sections/counter.php:64
msgid "Note: Min 1. Please input the valid number and save."
msgstr ""

#: inc/customizer/sections/gallery.php:12
msgid "Gallery Options."
msgstr ""

#: inc/customizer/sections/gallery.php:23
msgid "Enable Gallery Section"
msgstr ""

#: inc/customizer/sections/gallery.php:99 inc/customizer/sections/tours.php:99
msgid "Select Multiple Categories"
msgstr ""

#: inc/customizer/sections/gallery.php:100
msgid ""
"Note: Press Shift and Click on multiple categories to select. Only the Posts "
"that has featured image will be shown from selected categories will be shown."
msgstr ""

#: inc/customizer/sections/guide.php:12
msgid "Guide Options."
msgstr ""

#: inc/customizer/sections/guide.php:23
msgid "Enable Guide Section"
msgstr ""

#: inc/customizer/sections/guide.php:101
msgid ""
"Simply hover post title on dashboard to see the Post ID. Max no. of posts "
"allowed is 9. ie: 11, 24, 34"
msgstr ""

#: inc/customizer/sections/guide.php:115
msgid "Number of Guides"
msgstr ""

#: inc/customizer/sections/guide.php:116
msgid ""
"Note: Min 1 & Max 9. Please input the valid number and save. Then referesh "
"the page to see the change."
msgstr ""

#: inc/customizer/sections/guide.php:133
#: inc/customizer/sections/packages.php:120
#: inc/customizer/sections/popular-destination.php:119
#: inc/customizer/sections/slider.php:242
msgid "Select Category"
msgstr ""

#: inc/customizer/sections/guide.php:134
msgid ""
"Latest posts from selected category will be shown. You can update icon from "
"category edit page."
msgstr ""

#: inc/customizer/sections/guide.php:173 inc/customizer/sections/tours.php:244
#, php-format
msgid "Tour icon %d"
msgstr ""

#: inc/customizer/sections/guide.php:187
#: inc/customizer/sections/slider.php:283
#, php-format
msgid "Input Title %d"
msgstr ""

#: inc/customizer/sections/guide.php:200
#, php-format
msgid "Input Link %d"
msgstr ""

#: inc/customizer/sections/guide.php:213
#, php-format
msgid "Input Description %d"
msgstr ""

#: inc/customizer/sections/packages.php:12
msgid "Packages Options."
msgstr ""

#: inc/customizer/sections/packages.php:23
msgid "Enable Packages Section"
msgstr ""

#: inc/customizer/sections/packages.php:87
msgid "Number of Packages"
msgstr ""

#: inc/customizer/sections/packages.php:134
msgid "Highlighted Post"
msgstr ""

#: inc/customizer/sections/packages.php:150
#: inc/customizer/sections/popular-destination.php:198
msgid "Select Trip Types"
msgstr ""

#: inc/customizer/sections/packages.php:163
#: inc/customizer/sections/packages.php:176
msgid "Select Destination"
msgstr ""

#: inc/customizer/sections/packages.php:189
msgid "Select Activity"
msgstr ""

#: inc/customizer/sections/packages.php:204
msgid "Highlighted Trip Package"
msgstr ""

#: inc/customizer/sections/packages.php:205
msgid ""
"Please Input Valid Trip Id. Simply hover post title on dashboard to see the "
"Trip ID."
msgstr ""

#: inc/customizer/sections/popular-destination.php:12
msgid "Popular Destination Options."
msgstr ""

#: inc/customizer/sections/popular-destination.php:23
msgid "Enable Popular Destination Section"
msgstr ""

#: inc/customizer/sections/popular-destination.php:101
msgid "Number of Destinations"
msgstr ""

#: inc/customizer/sections/popular-destination.php:102
msgid ""
"Note: Min 1 & Max 7. Please input the valid number and save. Then referesh "
"the page to see the change."
msgstr ""

#: inc/customizer/sections/popular-destination.php:134
#: inc/customizer/sections/popular-destination.php:160
#: inc/customizer/sections/popular-destination.php:173
msgid ""
"Simply hover post title on dashboard to see the Post ID. Max no. of posts "
"allowed is 7. ie: 11, 24, 34"
msgstr ""

#: inc/customizer/sections/popular-destination.php:146
msgid "Input Trip Ids"
msgstr ""

#: inc/customizer/sections/popular-destination.php:147
msgid ""
"Simply hover trips title on dashboard to see the Trip ID. Max no. of posts "
"allowed is 7. ie: 11, 24, 34"
msgstr ""

#: inc/customizer/sections/popular-destination.php:159
msgid "Input Destination Ids"
msgstr ""

#: inc/customizer/sections/popular-destination.php:172
msgid "Input Package Ids"
msgstr ""

#: inc/customizer/sections/popular-destination.php:184
msgid "Select Package Category"
msgstr ""

#: inc/customizer/sections/slider.php:12
msgid "Slider Section Options."
msgstr ""

#: inc/customizer/sections/slider.php:23
msgid "Enable Slider Section"
msgstr ""

#: inc/customizer/sections/slider.php:35
msgid "Enable Slider Caption"
msgstr ""

#: inc/customizer/sections/slider.php:48
msgid "Enable Search Field"
msgstr ""

#: inc/customizer/sections/slider.php:61
msgid "Slider Effect"
msgstr ""

#: inc/customizer/sections/slider.php:75
msgid "Transition Duration"
msgstr ""

#: inc/customizer/sections/slider.php:89
msgid "Enable Arrow Controls"
msgstr ""

#: inc/customizer/sections/slider.php:102
msgid "Slider Draggable"
msgstr ""

#: inc/customizer/sections/slider.php:115
msgid "Pause On Hover"
msgstr ""

#: inc/customizer/sections/slider.php:128
msgid "Auto Play"
msgstr ""

#: inc/customizer/sections/slider.php:141
msgid "Enable Wp Travel Search Filter"
msgstr ""

#: inc/customizer/sections/slider.php:165
msgid "Slider Type"
msgstr ""

#: inc/customizer/sections/slider.php:166
msgid "Select slider layout"
msgstr ""

#: inc/customizer/sections/slider.php:181
msgid "Select Slider Background"
msgstr ""

#: inc/customizer/sections/slider.php:195
msgid "Recommended slider image size is 1500x844 px"
msgstr ""

#: inc/customizer/sections/slider.php:210
msgid ""
"Simply hover post title on dashboard to see the Post ID. Max no. of posts "
"allowed is 10. ie: 11, 24, 34"
msgstr ""

#: inc/customizer/sections/slider.php:271
#, php-format
msgid "Select Image %d"
msgstr ""

#: inc/customizer/sections/slider.php:295
#, php-format
msgid "Input Sub Title %d"
msgstr ""

#: inc/customizer/sections/slider.php:307
#, php-format
msgid "Input Link URL %d"
msgstr ""

#: inc/customizer/sections/tours.php:12
msgid "Tours Options."
msgstr ""

#: inc/customizer/sections/tours.php:23
msgid "Enable Tours Section"
msgstr ""

#: inc/customizer/sections/tours.php:100
msgid ""
"Note: Press Shift and Click on multiple categories to select. Selected "
"categories will be shown."
msgstr ""

#: inc/customizer/sections/tours.php:112
msgid "Select Multiple Package Categories"
msgstr ""

#: inc/customizer/sections/tours.php:113 inc/customizer/sections/tours.php:127
#: inc/customizer/sections/tours.php:141 inc/customizer/sections/tours.php:155
msgid ""
"Note: Press Ctrl and Click on multiple categories to select. Selected "
"categories will be shown."
msgstr ""

#: inc/customizer/sections/tours.php:126
msgid "Select Multiple Destinations"
msgstr ""

#: inc/customizer/sections/tours.php:140
msgid "Select Multiple Activities"
msgstr ""

#: inc/customizer/sections/tours.php:154
msgid "Select Multiple Trip Types"
msgstr ""

#: inc/customizer/sections/tours.php:171
msgid "Number of Tours"
msgstr ""

#: inc/customizer/sections/tours.php:190
msgid "Select Icon Type"
msgstr ""

#: inc/customizer/sections/tours.php:218
#, php-format
msgid "Tour Label %d"
msgstr ""

#: inc/customizer/sections/tours.php:231
#, php-format
msgid "Tour link %d"
msgstr ""

#: inc/customizer/sections/tours.php:259
#, php-format
msgid "Select Tour icon %d"
msgstr ""

#: inc/customizer/theme-options/404.php:13
msgid "404 Options"
msgstr ""

#: inc/customizer/theme-options/404.php:27
msgid "Select 404 Image"
msgstr ""

#: inc/customizer/theme-options/404.php:28
#, php-format
msgid "Recommended size: %1$dpx x %2$dpx in png format."
msgstr ""

#: inc/customizer/theme-options/blog.php:11
msgid "Blog Page"
msgstr ""

#: inc/customizer/theme-options/blog.php:12
msgid "Blog Page Options."
msgstr ""

#: inc/customizer/theme-options/blog.php:23
msgid "Enable Featured Image"
msgstr ""

#: inc/customizer/theme-options/blog.php:24
#: inc/customizer/theme-options/blog.php:37
#: inc/customizer/theme-options/blog.php:50
#: inc/customizer/theme-options/blog.php:63
msgid "Note: This setting will trigger Blog, Archive & Search Page."
msgstr ""

#: inc/customizer/theme-options/blog.php:36
#: inc/customizer/theme-options/single.php:23
msgid "Enable Post Date"
msgstr ""

#: inc/customizer/theme-options/blog.php:49
#: inc/customizer/theme-options/single.php:35
msgid "Enable Post Categories"
msgstr ""

#: inc/customizer/theme-options/blog.php:62
msgid "Enable Post Views"
msgstr ""

#: inc/customizer/theme-options/blog.php:74
msgid "Select Categories to Exclude"
msgstr ""

#: inc/customizer/theme-options/breadcrumb.php:11
msgid "Breadcrumb"
msgstr ""

#: inc/customizer/theme-options/breadcrumb.php:12
msgid "Breadcrumb section options."
msgstr ""

#: inc/customizer/theme-options/breadcrumb.php:23
msgid "Enable Breadcrumb"
msgstr ""

#: inc/customizer/theme-options/destination.php:11
msgid "Destination Page"
msgstr ""

#: inc/customizer/theme-options/destination.php:12
msgid "Destination single page options."
msgstr ""

#: inc/customizer/theme-options/destination.php:25
msgid "Select Content Background Image"
msgstr ""

#: inc/customizer/theme-options/destination.php:39
msgid "Related Destination Title"
msgstr ""

#: inc/customizer/theme-options/destination.php:63
msgid "Related Destination Sub Title"
msgstr ""

#: inc/customizer/theme-options/excerpt.php:12
msgid "Excerpt"
msgstr ""

#: inc/customizer/theme-options/excerpt.php:13
msgid "Excerpt section options."
msgstr ""

#: inc/customizer/theme-options/excerpt.php:26
msgid "Blog Page Excerpt Length"
msgstr ""

#: inc/customizer/theme-options/excerpt.php:27
msgid "Total words to be displayed in archive page/search page."
msgstr ""

#: inc/customizer/theme-options/footer.php:13
msgid "Footer Options"
msgstr ""

#: inc/customizer/theme-options/footer.php:29
msgid "Footer Text"
msgstr ""

#: inc/customizer/theme-options/footer.php:55
msgid "Display Scroll Top Button"
msgstr ""

#: inc/customizer/theme-options/footer.php:70
msgid "Enable Footer Logo"
msgstr ""

#: inc/customizer/theme-options/footer.php:84
msgid "Select Footer Logo"
msgstr ""

#: inc/customizer/theme-options/footer.php:99
msgid "Select Footer Background"
msgstr ""

#: inc/customizer/theme-options/header.php:13
msgid "Header Options"
msgstr ""

#: inc/customizer/theme-options/header.php:26
msgid "Enable Site Title"
msgstr ""

#: inc/customizer/theme-options/header.php:38
msgid "Enable Site Description"
msgstr ""

#: inc/customizer/theme-options/header.php:50
msgid "Enable Site Logo"
msgstr ""

#: inc/customizer/theme-options/header.php:62
msgid "Enable Social Menu"
msgstr ""

#: inc/customizer/theme-options/header.php:74
msgid "Make Header Menu Sticky"
msgstr ""

#: inc/customizer/theme-options/header.php:86
msgid "Enable Menu label in responsive view"
msgstr ""

#: inc/customizer/theme-options/homepage-static.php:17
msgid "Enable Content"
msgstr ""

#: inc/customizer/theme-options/homepage-static.php:18
msgid "Check to enable content on static front page only."
msgstr ""

#: inc/customizer/theme-options/layout.php:12
#: inc/widgets/instagram-widget.php:72
msgid "Layout"
msgstr ""

#: inc/customizer/theme-options/layout.php:13
msgid "Layout section options."
msgstr ""

#: inc/customizer/theme-options/layout.php:24
msgid "Sidebar Position"
msgstr ""

#: inc/customizer/theme-options/layout.php:38
msgid "Note: It works on single post and page"
msgstr ""

#: inc/customizer/theme-options/layout.php:51
msgid "Site Layout"
msgstr ""

#: inc/customizer/theme-options/loader.php:11
msgid "Loader"
msgstr ""

#: inc/customizer/theme-options/loader.php:12
msgid "Loader section options."
msgstr ""

#: inc/customizer/theme-options/loader.php:23
msgid "Enable loader"
msgstr ""

#: inc/customizer/theme-options/package.php:11
msgid "Package Page"
msgstr ""

#: inc/customizer/theme-options/package.php:12
msgid "Package single page options."
msgstr ""

#: inc/customizer/theme-options/package.php:24
msgid "Package Archive Title"
msgstr ""

#: inc/customizer/theme-options/package.php:25
msgid "Title to display in package archive page."
msgstr ""

#: inc/customizer/theme-options/package.php:49
msgid "Package Archive Sub Title"
msgstr ""

#: inc/customizer/theme-options/package.php:50
msgid "Sub title to display in package archive page."
msgstr ""

#: inc/customizer/theme-options/package.php:74
msgid "Package Search Title"
msgstr ""

#: inc/customizer/theme-options/package.php:75
msgid "Title to display in package search page."
msgstr ""

#: inc/customizer/theme-options/package.php:99
msgid "Package Search Sub Title"
msgstr ""

#: inc/customizer/theme-options/package.php:100
msgid "Sub title to display in package search page."
msgstr ""

#: inc/customizer/theme-options/pagination.php:12
msgid "Pagination"
msgstr ""

#: inc/customizer/theme-options/pagination.php:13
msgid "Pagination section options."
msgstr ""

#: inc/customizer/theme-options/pagination.php:24
msgid "Pagination Enable"
msgstr ""

#: inc/customizer/theme-options/pagination.php:36
msgid "Pagination Type"
msgstr ""

#: inc/customizer/theme-options/reset.php:15
msgid "Reset all settings"
msgstr ""

#: inc/customizer/theme-options/reset.php:16
msgid ""
"Caution: All customizer settings will be reset to default. Refresh the page "
"after clicking Save & Publish."
msgstr ""

#: inc/customizer/theme-options/reset.php:27
msgid "Check to reset all settings"
msgstr ""

#: inc/customizer/theme-options/single.php:11
msgid "Single Page"
msgstr ""

#: inc/customizer/theme-options/single.php:12
msgid "Single Page section options."
msgstr ""

#: inc/customizer/theme-options/single.php:47
msgid "Enable Author Box"
msgstr ""

#: inc/customizer/theme-options/single.php:59
msgid "Enable Pagination"
msgstr ""

#: inc/customizer/theme-options/sortable.php:12
msgid "Homepage Sortable"
msgstr ""

#: inc/customizer/theme-options/sortable.php:13
msgid "Homepage Sortable section options."
msgstr ""

#: inc/customizer/theme-options/sortable.php:24
msgid "Sortable Homepage"
msgstr ""

#: inc/customizer/theme-options/sortable.php:25
msgid "Drag and Drop to sort the sections according to your preference."
msgstr ""

#: inc/customizer/theme-options/theme-color.php:17
msgid "Theme Color"
msgstr ""

#: inc/customizer/theme-options/typography.php:13
msgid "Typography"
msgstr ""

#: inc/customizer/theme-options/typography.php:27
msgid "Choose Heading Typography"
msgstr ""

#: inc/customizer/theme-options/typography.php:43
msgid "Choose Paragraph Typography"
msgstr ""

#: inc/metabox/category-metabox.php:20 inc/metabox/metabox.php:98
#: inc/widgets/contact-page-widget.php:91
msgid "Select Icon"
msgstr ""

#: inc/metabox/category-metabox.php:29 inc/metabox/category-metabox.php:57
msgid "Select appropriate icon for the category."
msgstr ""

#: inc/metabox/gallery-metabox.php:23
msgid "Select Categories"
msgstr ""

#: inc/metabox/gallery-metabox.php:66
msgid "Select Categories for Gallery"
msgstr ""

#: inc/metabox/metabox.php:88
msgid "Icon Options"
msgstr ""

#: inc/metabox/metabox.php:89
msgid "Layout Options"
msgstr ""

#: inc/metabox/metabox.php:90
msgid "Header Image Options"
msgstr ""

#: inc/metabox/metabox.php:91
msgid "Select Sidebar"
msgstr ""

#: inc/metabox/metabox.php:118
msgid "Default ( to customizer option )"
msgstr ""

#: inc/metabox/metabox.php:224
msgid "Travel Insight Pro Meta Options"
msgstr ""

#: inc/modules/articles.php:58
msgid "Make the most of your life time a great adventure."
msgstr ""

#: inc/modules/articles.php:61
msgid "13 Dec 2016"
msgstr ""

#: inc/modules/articles.php:62
msgid ""
"Nunc convallis risus at ultricies sodales. Donec volutpat sed enim sed "
"finibus. Proin vehicula, ligula vitae feugiat porta, magna dui viverra odio, "
"nec fermentum mi ex eu nisl. Ut sed arcu nunc. In ullamcorper tincidunt est, "
"ac interdum enim luctus quis. Morbi imperdiet magna in lacinia porttitor. "
"Donec vitae consectetur neque. In commodo eros quis elit varius "
"pellentesque. Nunc convallis risus at ultricies sodales. Donec volutpat sed "
"enim sed finibus. Proin vehicula, ligula vitae feugiat porta, magna dui "
"viverra odio, nec fermentum mi ex eu nisl. Ut sed arcu nunc. In ullamcorper "
"tincidunt est, ac interdum enim luctus quis. Morbi imperdiet magna in "
"lacinia porttitor. Donec vitae consectetur neque. In commodo eros quis elit "
"varius pellentesque."
msgstr ""

#: inc/modules/articles.php:180
msgid "01.Articles"
msgstr ""

#: inc/modules/articles.php:181
msgid "02.History"
msgstr ""

#: inc/modules/articles.php:182
msgid "03.Testimonials"
msgstr ""

#: inc/modules/articles.php:190
#, php-format
msgid "0%d. "
msgstr ""

#: inc/modules/call-to-action.php:57 inc/modules/call-to-action.php:66
msgid "display the booking form in very clean way to make impression"
msgstr ""

#: inc/modules/call-to-action.php:58 inc/modules/call-to-action.php:67
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam in mi ut "
"ipsum accumsan varius. Vivamus semper augue pulvinar dolor efficitur, quis "
"auctor lorem egestas. "
msgstr ""

#: inc/modules/counter.php:57
msgid "Discerning Travelers"
msgstr ""

#: inc/modules/counter.php:58
msgid "Amazing Tours"
msgstr ""

#: inc/modules/counter.php:59
msgid "Holiday Packages"
msgstr ""

#: inc/modules/counter.php:60
msgid "Our team"
msgstr ""

#: inc/modules/counter.php:63
msgid "715"
msgstr ""

#: inc/modules/counter.php:64
msgid "208"
msgstr ""

#: inc/modules/counter.php:65
msgid "329"
msgstr ""

#: inc/modules/counter.php:66
msgid "71"
msgstr ""

#: inc/modules/gallery.php:60
#, php-format
msgid "Gallery Image %d"
msgstr ""

#: inc/modules/gallery.php:61
msgid "cat1 cat3 cat5"
msgstr ""

#: inc/modules/gallery.php:165
msgid "wildlife"
msgstr ""

#: inc/modules/gallery.php:166
msgid "branding"
msgstr ""

#: inc/modules/gallery.php:168
msgid "Adventure"
msgstr ""

#: inc/modules/gallery.php:169 tp-travel-package/tp-single-destination.php:131
msgid "People"
msgstr ""

#: inc/modules/gallery.php:170
msgid "Cruise"
msgstr ""

#: inc/modules/guide.php:57
msgid "Best time to go"
msgstr ""

#: inc/modules/guide.php:58
msgid "Visas"
msgstr ""

#: inc/modules/guide.php:59
msgid "Money and Costs"
msgstr ""

#: inc/modules/guide.php:60
msgid "Weather"
msgstr ""

#: inc/modules/guide.php:61
msgid "Getting there"
msgstr ""

#: inc/modules/guide.php:62
msgid "Health & Safety"
msgstr ""

#: inc/modules/guide.php:205
msgid "Guides"
msgstr ""

#: inc/modules/guide.php:243
#, php-format
msgid "See More %s"
msgstr ""

#: inc/modules/packages.php:318 inc/modules/packages.php:359
#, php-format
msgid "Rated %s out of 5"
msgstr ""

#: inc/modules/packages.php:320 inc/modules/packages.php:361
#, php-format
msgid "out of %1$s5%2$s"
msgstr ""

#: inc/modules/popular-destination.php:52
msgid "Eiffel Tower"
msgstr ""

#: inc/modules/popular-destination.php:53
msgid "Times Square"
msgstr ""

#: inc/modules/popular-destination.php:54
msgid "Lake Geneva"
msgstr ""

#: inc/modules/popular-destination.php:55
msgid "Canal Grande"
msgstr ""

#: inc/modules/popular-destination.php:56
msgid "Patan Durbar Square"
msgstr ""

#: inc/modules/popular-destination.php:59
msgid "Paris, France"
msgstr ""

#: inc/modules/popular-destination.php:60
msgid "New York, USA"
msgstr ""

#: inc/modules/popular-destination.php:61
msgid "Geneva, Switzerland"
msgstr ""

#: inc/modules/popular-destination.php:62
msgid "Venice, Italy"
msgstr ""

#: inc/modules/popular-destination.php:63
msgid "Lalitpur, Nepal"
msgstr ""

#: inc/modules/popular-destination.php:328
msgid "Destinations"
msgstr ""

#: inc/modules/popular-destination.php:372
msgid "See More"
msgstr ""

#: inc/modules/slider.php:56
msgid "Exploring"
msgstr ""

#: inc/modules/slider.php:57
msgid "Never Stop"
msgstr ""

#: inc/modules/slider.php:192
msgid "Start Learning"
msgstr ""

#: inc/modules/tours.php:59
msgid "Wildlife"
msgstr ""

#: inc/modules/tours.php:60
msgid "Trekking"
msgstr ""

#: inc/modules/tours.php:61
msgid "Hiking"
msgstr ""

#: inc/modules/tours.php:62
msgid "Flights"
msgstr ""

#: inc/modules/tours.php:63
msgid "Cruises"
msgstr ""

#: inc/modules/tours.php:64
msgid "Safari"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:386
#: inc/tgm-plugin/class-tgm-plugin-activation.php:827
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2533
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:387
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:388
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:934
#: inc/tgm-plugin/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:1121
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3509
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3509
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin/tgm-hook.php:64
msgid "TP Travel Package"
msgstr ""

#: inc/tgm-plugin/tgm-hook.php:70
msgid "WP Travel"
msgstr ""

#: inc/tgm-plugin/tgm-hook.php:76
msgid "Subtitles"
msgstr ""

#: inc/tgm-plugin/tgm-hook.php:82
msgid "WP Google Maps"
msgstr ""

#: inc/tgm-plugin/tgm-hook.php:88
msgid "Contact Form 7"
msgstr ""

#: inc/tgm-plugin/tgm-hook.php:94
msgid "WooCommerce"
msgstr ""

#: inc/tgm-plugin/tgm-hook.php:100
msgid "Jetpack"
msgstr ""

#: inc/tgm-plugin/tgm-hook.php:105
msgid "One Click Demo Import"
msgstr ""

#: inc/widgets/ad-image-widget.php:23
msgid "TP: Featured Image AD"
msgstr ""

#: inc/widgets/ad-image-widget.php:24
msgid "An widget to upload Ad and images in sidebar."
msgstr ""

#: inc/widgets/ad-image-widget.php:107
msgid "Title :"
msgstr ""

#: inc/widgets/ad-image-widget.php:112
msgid "Ad Code"
msgstr ""

#: inc/widgets/ad-image-widget.php:117
msgid "OR"
msgstr ""

#: inc/widgets/ad-image-widget.php:122
msgid "Image URL"
msgstr ""

#: inc/widgets/ad-image-widget.php:124
msgid "Upload"
msgstr ""

#: inc/widgets/ad-image-widget.php:124
msgid "Choose Image"
msgstr ""

#: inc/widgets/ad-image-widget.php:137
msgid "Preview"
msgstr ""

#: inc/widgets/ad-image-widget.php:143
msgid "Alt Text"
msgstr ""

#: inc/widgets/ad-image-widget.php:149
msgid "Link"
msgstr ""

#: inc/widgets/ad-image-widget.php:155
msgid "Open in New Tab"
msgstr ""

#: inc/widgets/contact-info-widget.php:24
msgid "A widget to show basic informations with icons."
msgstr ""

#: inc/widgets/contact-info-widget.php:26
msgid "TP : Custom Info"
msgstr ""

#: inc/widgets/contact-info-widget.php:40
msgid "Contact Information"
msgstr ""

#: inc/widgets/contact-info-widget.php:76
#: inc/widgets/contact-page-widget.php:83
#: inc/widgets/gallery-slider-widget.php:141
#: inc/widgets/latest-posts-widget.php:94
#: inc/widgets/steps-slider-widget.php:136
#: inc/widgets/popular-post/popular-post-widget.php:128
msgid "Title:"
msgstr ""

#: inc/widgets/contact-info-widget.php:81
msgid "Number of fields to show:"
msgstr ""

#: inc/widgets/contact-info-widget.php:89
#, php-format
msgid "Select Icon %s :"
msgstr ""

#: inc/widgets/contact-info-widget.php:96
#: inc/widgets/contact-page-widget.php:98
msgid "Please select icon for detail"
msgstr ""

#: inc/widgets/contact-info-widget.php:100
#, php-format
msgid "Contact Info %s :"
msgstr ""

#: inc/widgets/contact-page-widget.php:24
msgid "A widget to show basic informations with icons and social menu."
msgstr ""

#: inc/widgets/contact-page-widget.php:26
msgid "TP : Custom Page Info"
msgstr ""

#: inc/widgets/contact-page-widget.php:102
msgid "Content"
msgstr ""

#: inc/widgets/contact-page-widget.php:109
msgid "Check to diplay social menu."
msgstr ""

#: inc/widgets/gallery-slider-widget.php:30
msgid "Shows Your site&#8217;s gallery post format images."
msgstr ""

#: inc/widgets/gallery-slider-widget.php:33
msgid "TP: Gallery Slider Widget"
msgstr ""

#: inc/widgets/gallery-slider-widget.php:63
msgid "Gallery Slider"
msgstr ""

#: inc/widgets/gallery-slider-widget.php:136
#, php-format
msgid "No galleries have been created yet. %1$s%2$s%3$s."
msgstr ""

#: inc/widgets/gallery-slider-widget.php:136
msgid "Create Some"
msgstr ""

#: inc/widgets/gallery-slider-widget.php:146
msgid "Select Gallery:"
msgstr ""

#: inc/widgets/gallery-slider-widget.php:152
msgid "Create gallery in selected post and select the similar sized images."
msgstr ""

#: inc/widgets/gallery-slider-widget.php:158
msgid "Show Image Title"
msgstr ""

#: inc/widgets/instagram-widget.php:42
msgid "Displays your latest Instagram photos"
msgstr ""

#: inc/widgets/instagram-widget.php:51
msgid "TP: Instagram"
msgstr ""

#: inc/widgets/instagram-widget.php:67
msgid "Username"
msgstr ""

#: inc/widgets/instagram-widget.php:76
msgid "1 Column"
msgstr ""

#: inc/widgets/instagram-widget.php:77
msgid "2 Column"
msgstr ""

#: inc/widgets/instagram-widget.php:78
msgid "3 Column"
msgstr ""

#: inc/widgets/instagram-widget.php:79
msgid "4 Column"
msgstr ""

#: inc/widgets/instagram-widget.php:80
msgid "5 Column"
msgstr ""

#: inc/widgets/instagram-widget.php:91
msgid "Number of photos"
msgstr ""

#: inc/widgets/instagram-widget.php:96
msgid "Instagram Image Size"
msgstr ""

#: inc/widgets/instagram-widget.php:100
msgid "Thumbnail"
msgstr ""

#: inc/widgets/instagram-widget.php:101
msgid "Small"
msgstr ""

#: inc/widgets/instagram-widget.php:102
msgid "Large"
msgstr ""

#: inc/widgets/instagram-widget.php:103
msgid "Original"
msgstr ""

#: inc/widgets/instagram-widget.php:115
msgid "Check to Open Link in new Tab/Window"
msgstr ""

#: inc/widgets/instagram-widget.php:119
msgid "Link text"
msgstr ""

#: inc/widgets/instagram-widget.php:228
msgid "Unable to communicate with Instagram."
msgstr ""

#: inc/widgets/instagram-widget.php:232
msgid "Instagram did not return a 200."
msgstr ""

#: inc/widgets/instagram-widget.php:240 inc/widgets/instagram-widget.php:248
#: inc/widgets/instagram-widget.php:252
msgid "Instagram has returned invalid data."
msgstr ""

#: inc/widgets/instagram-widget.php:264
msgid "Instagram Image"
msgstr ""

#: inc/widgets/instagram-widget.php:305
msgid "Instagram did not return any images."
msgstr ""

#: inc/widgets/latest-posts-widget.php:22
msgid "Retrive latest posts."
msgstr ""

#: inc/widgets/latest-posts-widget.php:24
msgid "TP : Latest Posts"
msgstr ""

#: inc/widgets/latest-posts-widget.php:39
#: inc/widgets/latest-posts-widget.php:89
msgid "Latest Posts"
msgstr ""

#: inc/widgets/latest-posts-widget.php:99
#: inc/widgets/popular-post/popular-post-widget.php:133
msgid "Number of posts to show:"
msgstr ""

#: inc/widgets/steps-slider-widget.php:23
msgid "Enter posts id or Select category to use it as a slider"
msgstr ""

#: inc/widgets/steps-slider-widget.php:25
msgid "TP : Steps Slider"
msgstr ""

#: inc/widgets/steps-slider-widget.php:108
msgid "More"
msgstr ""

#: inc/widgets/steps-slider-widget.php:112
#, php-format
msgid "Step %d"
msgstr ""

#: inc/widgets/steps-slider-widget.php:141
msgid "Number of posts:"
msgstr ""

#: inc/widgets/steps-slider-widget.php:146
#: inc/widgets/steps-slider-widget.php:168
msgid "Select From:"
msgstr ""

#: inc/widgets/steps-slider-widget.php:148
msgid "Posts"
msgstr ""

#: inc/widgets/steps-slider-widget.php:151
msgid "Save to view changes"
msgstr ""

#: inc/widgets/steps-slider-widget.php:154
msgid "Post Slider"
msgstr ""

#: inc/widgets/steps-slider-widget.php:159
#, php-format
msgid "Enter Post ID #%s:"
msgstr ""

#: inc/widgets/steps-slider-widget.php:170
msgid "--Select Category--"
msgstr ""

#: inc/widgets/widgets.php:19
msgid "Sidebar"
msgstr ""

#: inc/widgets/widgets.php:21 inc/widgets/widgets.php:32
#: inc/widgets/widgets.php:54
msgid "Add widgets here."
msgstr ""

#: inc/widgets/widgets.php:30
#, php-format
msgid "Optional Sidebar %d"
msgstr ""

#: inc/widgets/widgets.php:41
#, php-format
msgid "Footer Widget Area %d"
msgstr ""

#: inc/widgets/widgets.php:43
msgid "This Widget Area is for Footer Section."
msgstr ""

#: inc/widgets/widgets.php:52
msgid "Contact Page Widget Area"
msgstr ""

#: inc/widgets/popular-post/popular-post-meta.php:37
msgid "0 View"
msgstr ""

#: inc/widgets/popular-post/popular-post-widget.php:20
msgid "Retrive top viewed posts."
msgstr ""

#: inc/widgets/popular-post/popular-post-widget.php:22
msgid "TP : Popular Posts"
msgstr ""

#: inc/widgets/popular-post/popular-post-widget.php:37
#: inc/widgets/popular-post/popular-post-widget.php:120
msgid "Popular"
msgstr ""

#: inc/widgets/popular-post/popular-post-widget.php:138
msgid "Excerpt Value:"
msgstr ""

#: inc/widgets/popular-post/popular-post-widget.php:142
msgid "Select: "
msgstr ""

#: inc/widgets/popular-post/popular-post-widget.php:146
msgid "Show Content"
msgstr ""

#: inc/widgets/popular-post/popular-post-widget.php:150
msgid "Show Date"
msgstr ""

#: template-parts/content-none.php:16
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:23
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:27
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:33
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:35 template-parts/content-single.php:51
msgid "Pages:"
msgstr ""

#: template-parts/content-single.php:46
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: tp-travel-package/tp-archive-package.php:74
#: tp-travel-package/tp-package-search.php:74
msgid "Difficulty"
msgstr ""

#: tp-travel-package/tp-archive-package.php:80
#: tp-travel-package/tp-package-search.php:80
msgid "Departure"
msgstr ""

#: tp-travel-package/tp-single-destination.php:48
msgid "Overall Rating:"
msgstr ""

#: tp-travel-package/tp-single-destination.php:128
msgid "Days"
msgstr ""

#: tp-travel-package/tp-single-destination.php:135
msgid "Details"
msgstr ""

#: tp-travel-package/tp-single-destination.php:142
msgid "See All Packages"
msgstr ""

#: tp-travel-package/tp-single-destination.php:191
msgid "View Detail"
msgstr ""

#: tp-travel-package/tp-single-destination.php:196
msgid "See All Destinations"
msgstr ""

#: updater/theme-updater.php:31
msgid "Theme License"
msgstr ""

#: updater/theme-updater.php:32
msgid "Enter your theme license key."
msgstr ""

#: updater/theme-updater.php:33
msgid "License Key"
msgstr ""

#: updater/theme-updater.php:34
msgid "License Action"
msgstr ""

#: updater/theme-updater.php:35
msgid "Deactivate License"
msgstr ""

#: updater/theme-updater.php:36
msgid "Activate License"
msgstr ""

#: updater/theme-updater.php:37 updater/theme-updater.php:49
msgid "License status is unknown."
msgstr ""

#: updater/theme-updater.php:38
msgid "Renew?"
msgstr ""

#: updater/theme-updater.php:39
msgid "unlimited"
msgstr ""

#: updater/theme-updater.php:40
msgid "License key is active."
msgstr ""

#: updater/theme-updater.php:41
#, php-format
msgid "Expires %s."
msgstr ""

#: updater/theme-updater.php:42
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: updater/theme-updater.php:43
#, php-format
msgid "License key expired %s."
msgstr ""

#: updater/theme-updater.php:44
msgid "License key has expired."
msgstr ""

#: updater/theme-updater.php:45
msgid "License keys do not match."
msgstr ""

#: updater/theme-updater.php:46
msgid "License is inactive."
msgstr ""

#: updater/theme-updater.php:47
msgid "License key is disabled."
msgstr ""

#: updater/theme-updater.php:48
msgid "Site is inactive."
msgstr ""

#: updater/theme-updater.php:50
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to "
"stop, 'OK' to update."
msgstr ""

#: updater/theme-updater.php:51
#, php-format
msgid ""
"<strong>%1$s %2$s</strong> is available. <a href=\"%3$s\" class=\"thickbox\" "
"title=\"%4$s\">Check out what's new</a> or <a href=\"%5$s\"%6$s>update now</"
"a>."
msgstr ""
